Package: mingw-w64-x86_64-libusb-compat-git

Allows applications written for libusb-0.1 to work with libusb-1.0 (mingw-w64)
Base Package:
mingw-w64-libusb-compat-git

Group(s):
-
Repo:
mingw64
Upstream URL:
https://libusb.info/
License(s):
Version:
r76.b5db9d0-2
GIT Version:
r76.b5db9d0-2
Arch Linux:
0.1.7

Installation:
pacman -S mingw-w64-x86_64-libusb-compat-git
File:
https://repo.msys2.org/mingw/x86_64/mingw-w64-x86_64-libusb-compat-git-r76.b5db9d0-2-any.pkg.tar.zst
SHA256:
e9431ac1c13e14147ec9436cc92ea4c69073a6c7802ecf86ccb226e0db672f75
Last Packager:
CI (msys2-autobuild/0ba23c7f/716738142)
Build Date:
2021-04-04 13:55:15
Signed By:
Christoph Reiter
Signature Date:
2021-04-04 14:33:39
Package Size:
0.03 MB
Installed Size:
0.09 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Required By:
Provides:
Conflicts:
Replaces:
-

Files:
/mingw64/bin/libusb-0-1-4.dll
/mingw64/bin/libusb-config
/mingw64/include/libusb-compat/usb.h
/mingw64/lib/libusb.a
/mingw64/lib/libusb.dll.a
/mingw64/lib/pkgconfig/libusb.pc
Last Update: 2021-04-14 16:16:21